Table of Contents

## Name

im_falsecolour - colour a mono image

## Synopsis

#include <vips/vips.h>

int im_falsecolour(in, out)
IMAGE *in, *out;

## Description

Turns a one-band unsigned char image into a three band unsigned char image. Changes in luminance in the one-band image become changes in hue in the three-band image. You may wish to modulate the luminance of the output image to increase visibility.

## Return Value

0 on success and -1 on error.

## See Also

im_disp2XYZ(3X) , etc.

## Copyright

National Gallery

## Author

J. Cupitt

Table of Contents

- Name
- Synopsis
- Description
- Return Value
- SeeAlso
- Copyright
- Author